<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<a href="#" target="_blank">Visit our HTML Tutarial</a>
	<p>if your se the target attribute to"_blank",th link wil open in a new browser windows or tab.</p>
</body>
</html>